Last Comment Bug 1146496 - show rule ids in ui
: show rule ids in ui
Status: RESOLVED FIXED
[lang=js]
:
Product: Release Engineering
Classification: Other
Component: Balrog: Frontend (show other bugs)
: unspecified
: x86_64 Linux
-- normal (vote)
: ---
Assigned To: aybukeozdemir
: Ben Hearsum (:bhearsum)
:
Mentors: Ben Hearsum (:bhearsum)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-23 11:35 PDT by Ben Hearsum (:bhearsum)
Modified: 2016-09-12 06:55 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Ben Hearsum (:bhearsum) 2015-03-23 11:35:27 PDT
We reference rule ids in release configs, but there's no way to discover them other than digging in the db directly (which not everyone has access to). We should show the rule ids in the ui somewhere.
Comment 1 User image Ben Hearsum (:bhearsum) 2016-03-21 06:12:42 PDT
Aybuke is working on this.
Comment 2 User image [github robot] 2016-03-21 12:50:07 PDT
Commit pushed to master at https://github.com/mozilla/balrog

https://github.com/mozilla/balrog/commit/000dcc6d386d2d37c20e144da7c2c94523bf1d5c
Pick UI-only change (bug 1146496).
Comment 3 User image Ben Hearsum (:bhearsum) 2016-03-24 12:39:52 PDT
This landend in production today \o/. Thanks Aybuke!
Comment 4 User image [github robot] 2016-09-12 06:55:14 PDT
Commits pushed to master at https://github.com/mozilla/balrog

https://github.com/mozilla/balrog/commit/dd66a34cae3ec7c99405b84e211e48628b426b78
[balrog-ui] Bug 1146496 - show rule ids in ui.

https://github.com/mozilla/balrog/commit/3efe89f07c6ade3470fe54e20238e679ad04e91a
[balrog-ui] Merge pull request #20 from aybuke/master

Bug 1146496 - show rule ids in ui. r=bhearsum

https://github.com/mozilla/balrog/commit/6a3363e39722deb24df3979d0564f5d095e7af62
[balrog-ui] Rebuild UI to pick up bug 1146496.

Note You need to log in before you can comment on or make changes to this bug.